apache http server 2.2.31 vulnerabilities and exploits

(subscribe to this query)